{
    "name": "javier/jqgrid",
    "description": "",
    "authors": [
        {
            "name": "Javier",
            "email": "javierjaraf91@gmail.com"
        }
    ],
    "require": {
        "php": ">=5.4.0",
        "illuminate/support": "4.2.*"
    },
    "autoload": {
        "psr-0": {
            "Javier\\Jqgrid": "src/"
        }
    },
    "minimum-stability": "stable"
}
